Version: 1
ISO6392Name: eng
Revisions:
- Revision: 1
  Categories:
  - Category: FRONTEND
    Lines:
      PLEASE_INPUT_TOKEN: Please enter a LouveSystems token
      ENTER_LOGIN_PASSWORD: Enter a login and password to create a LouveSystems account and play TrackMasters online!
      MAIN_MENU_SELECTION: Make your pick!
      EXIT_PROGRAM: Exit to windows
      GOTO_RACE: Race on!
      MAKE_TRACK: Make track
      OPTIONS: Options
      CUSTOMIZE_CAR: Customize
      PLAYER_NAME_PLACEHOLDER: Your name here
      NAME_PROMPT: 'NAME:'
      HOST_GAME: Host game
      DIRECT_CONNECTION: Direct join
      BROWSE_GAMES: Browse games
      ENTER_HOST_ADDRESS: 'Enter host address:'
      CONNECTING: Connecting...
      RESOLVING: Searching...
      WAITING_FOR_TRACK: Waiting for the track...
      RECEIVING_TRACK: Downloading track...
      COULD_NOT_CONNECT: Could not connect!
      LOBBY: Waiting room
      QUIT_CONFIRMATION_TITLE: Are you sure?
      QUIT_CONFIRMATION_DESCRIPTION: Do you want to exit TrackMasters and return to Windows ?
      RETURN_TO_MENU: Return to menu
      BROWSE_MAPS: Browse
      CREATE_MAP: Create
      MUSIC_VOLUME: Music
      SFX_VOLUME: Sound
      LANG: Language
      ANTIALISING: Smoothing
      SHADOW_QUALITY: Shadows
      RESOLUTION: Resolutions
  - Category: FILE_EXPLORER
    Lines:
      SAVE_MODE_TITLE: SAVE TRACK
      LOAD_MODE_TITLE: LOAD TRACK
      PICK_MODE_TITLE: PICK TRACK
      BY: By
      ENTER_TRACK_NAME: Enter your track name...
      USE_THIS_CODE_TO_SHARE: Use this code to share your map with friends!
  - Category: RACE
    Lines:
      LAP: Lap {0}/{1}
  - Category: ERRORS
    Lines:
      FILE_MISSING_ERROR: A critical game file is missing! Please reinstall the game
      TIMED_OUT: Could not get an answer from the server - may you please try again?
      SERVER_ERROR: The server could not process your request. Please try again later.
      UNKNOWN_USER: Your token is invalid or you are not registered on LouveSystems
      TOO_LARGE: The track you submitted is too large for the server! Please save it locally. Click the disk icon to save a track locally.
      BANNED_USER: You are banned from LouveSystems' TrackMasters!
      UNREACHABLE: The LouveSystems servers are unavailable at the moment
      OUTDATED_TOKEN: Your token is outdated! Please launch the game again and log-in from the main menu.
      UNKNOWN_ERROR: Something went wrong! Please try again later.
      UNFINISHABLE: The track you sent cannot be completed! No races can be played on it. Please save it locally for now. Click the disk icon to save a track locally.
      DECODING_ERROR: The track you sent is damaged or invalid. Please save it locally for now. Click the disk icon to save a track locally.
      VERSION_MISMATCH: The track you sent is outdated. Please download the latest version of TrackMasters before sending it again!
      WRONG_LOGIN_LENGTH: Your login is too short or long! Please try with a different login.
      WRONG_PASSWORD_LENGTH: Your password is either too short or too long! Please try with a different password
  - Category: GENERIC
    Lines:
      CARDINAL_FIRST: st
      CARDINAL_SECOND: nd
      CARDINAL_THIRD: rd
      CARDINAL_ANY: th
- Revision: 2
  Categories:
  - Category: GENERIC
    Lines:
      COMPUTER_PLAYER_PREFIX: CPU
  - Category: FRONTEND
    Lines:
      LOADING: Loading...
  - Category: VEHICLES
    Lines:
      WEEKEND: Weekend
      KANGOO: Express
      QUATRO: Racer
      RUSTIC: Vagabond
      TRUCK: Carrier
- Revision: 3
  Categories:
  - Category: FRONTEND
    Lines:
      ENTER_LOGIN_PASSWORD: Log in with your LouveSystems credentials to play online!
      REGISTER_LOGIN_PASSWORD: Enter a login and password to create a LouveSystems account and play TrackMasters online!
  - Category: ERRORS
    Lines:
      OUTDATED_TOKEN: You've been logged out! Please launch the game again and log-in from the main menu.
      UNKNOWN_USER: You are not registered on LouveSystems
- Revision: 4
  Categories:
  - Category: COMPUTER_PLAYER_NAME
    Lines:
      PLAYER_1: Ryker
      PLAYER_2: Kanoziev
      PLAYER_3: Roxanna
      PLAYER_4: Nikki
      PLAYER_5: Lancaster
      PLAYER_6: Emmett
      PLAYER_7: Cassandra
      PLAYER_8: Orion
- Revision: 5
  Categories:
  - Category: FRONTEND
    Lines:
      CREDITS: Credits
      CREATE_TRACK_BEFORE_HOSTING: You need to have at least one track before hosting a game!
      DIRECT_CONNECTION: Join friend
      ENTER_FRIEND_NAME: Enter the name of your friend (LouveSystems)
      FRIEND_NICKNAME_PLACEHOLDER: My friend's name
      CUSTOMIZE_NAME_ONLINE_NOTICE: You can change your name on the LouveSystems website
      ENTER_HOST_ADDRESS: Enter your friend's address
      SEARCHING_LOBBY: Searching friend...
  - Category: CREDITS
    Lines:
      A_GAME_BY: A game by {0}
      LOCALIZATION: Localization
      MUSIC_HELP: Wild west music
      CODE_HELP: Help with the code, networking and debugging
      ASSETS_HELP: City 3D assets, textures, cuddles
      TRK_SUPPORT: Legacy Stunt Rally tracks support
      GENERAL_HELP: Feedbacks, testing, support, advices
- Revision: 6
  Categories:
  - Category: FRONTEND
    Lines:
      MAIN_MENU: Exit to menu
      RESUME: Resume race
  - Category: OPTIONS
    Lines:
      DRIVING_HINTS: Driving hints
  - Category: CREDITS
    Lines:
      THANKS_FOR_PLAYING: Thanks for playing
  - Category: LOBBY
    Lines:
      MODDED_GAME_CANNOT_BROADCAST: You cannot broadcast a modded game
  - Category: TRACK_EDITOR
    Lines:
      DESTROY_TRACK_FOR_REAL: Do you want to destroy the track entirely?
      DEFAULT_TRACK_NAME: 'My track #{0}'
- Revision: 7
  Categories:
  - Category: FRONTEND
    Lines:
      RESET_RACE: Restart race
- Revision: 8
  Categories:
  - Category: ENDGAME
    Lines:
      YOU_RANK: You rank
      LEADERBOARDS: Best times
- Revision: 9
  Categories:
  - Category: GENERIC
    Lines:
      GHOST_PLAYER_PREFIX: GHOST
  - Category: MODS
    Lines:
      HOST_VANILLA: Host standard games
      JOIN_VANILLA: Join standard games
      HOST_MODDED: Host modded games
      JOIN_MODDED: Join modded games with the same modpacks as me
      MODPACKS: Modpacks
